<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Stone.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Stone.Properties.Settings>
            <setting name="EnableBG" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ImageMod" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ImagePath" serializeAs="String">
                <value>King.jpg</value>
            </setting>
            <setting name="FrmPosition" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FrmStatus" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FrmMax" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FrmMin" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnableCalendar" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DaysBGColor" serializeAs="String">
                <value>LightGray</value>
            </setting>
            <setting name="DaysColor" serializeAs="String">
                <value>DodgerBlue</value>
            </setting>
            <setting name="HolidayDaysColor" serializeAs="String">
                <value>Red</value>
            </setting>
            <setting name="YearMonBGColor" serializeAs="String">
                <value>Wheat</value>
            </setting>
            <setting name="TodayDateColor" serializeAs="String">
                <value>Black</value>
            </setting>
            <setting name="WeekColor" serializeAs="String">
                <value>OrangeRed</value>
            </setting>
            <setting name="WeekBGColor" serializeAs="String">
                <value>Wheat</value>
            </setting>
            <setting name="BeforeAfterMonDayColor" serializeAs="String">
                <value>DarkGray</value>
            </setting>
            <setting name="BorderColor" serializeAs="String">
                <value>LimeGreen</value>
            </setting>
            <setting name="DaysFont" serializeAs="String">
                <value>Tahoma, 9pt</value>
            </setting>
            <setting name="TodayDateFont" serializeAs="String">
                <value>Tahoma, 9pt</value>
            </setting>
            <setting name="ShowTodayDate" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowWeek" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowBeforeAfterMonDay" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnableClock" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnableSecondEffect" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnableSecond" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ClockTheme" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="EnablePlayer" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnableMenuPlayer" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CtlEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="KeyboardLan" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TodayDateBGColor" serializeAs="String">
                <value>Wheat</value>
            </setting>
        </Stone.Properties.Settings>
    </userSettings>
</configuration>